<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Lux Aeterna</Company_Name>
        <Address_1>Kvarnängsg. 35 bv</Address_1>
        <Address_2 />
        <City_Town>Uppsala</City_Town>
        <State_Province />
        <Zip_Postal_Code>75420</Zip_Postal_Code>
        <Country>Sweden</Country>
        <Company_WebSite_URL>http://www.lux-aeterna.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Leif</Author_First_Name>
        <Author_Last_Name>Almgren</Author_Last_Name>
        <Author_Email>leif.almgren@abc.se</Author_Email>
        <Contact_First_Name>Leif</Contact_First_Name>
        <Contact_Last_Name>Almgren</Contact_Last_Name>
        <Contact_Email>leif.almgren@abc.se</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>info@lux-aeterna.com</Sales_Email>
        <Support_Email>support@lux-aeterna.com</Support_Email>
        <General_Email>info@lux-aeterna.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone>+46-18-4801429</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Speaking Clock Deluxe</Program_Name>
        <Program_Version>3.06</Program_Version>
        <Program_Release_Month>07</Program_Release_Month>
        <Program_Release_Day>03</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>15</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info />
        <Program_System_Requirements />
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories>Clocks, alarm clocks, desktop utilities</Program_Categories>
<File_Info>
        <Filename_Versioned>cldlx306.zip</Filename_Versioned>
        <Filename_Previous>cldlx305.zip</Filename_Previous>
        <Filename_Generic>cldlx.zip</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>1540993</File_Size_Bytes>
        <File_Size_K>1505</File_Size_K>
        <File_Size_MB>1.50</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>clock, speaking clock, talking clock, alarm, calculator, synchronizer</Keywords>
        <Char_Desc_45>Speaking alarm clock, timer and synchronizer</Char_Desc_45>
        <Char_Desc_80>Speaking alarm clock with timer, calculator and multilingual support.</Char_Desc_80>
        <Char_Desc_250>Speaking alarm clock which announces the time in over 25 different languages. Includes alarm system with up to 50 alarms, calculator, calendar and a well-designed graphical interface. Also supports MS Agents and text-to-speech.</Char_Desc_250>
        <Char_Desc_450>Speaking alarm clock which announces the time in over 25 different languages. Includes alarm system with up to 50 alarms, calculator, calendar and a well-designed graphical interface. Now also supports MS Agents and text-to-speech.</Char_Desc_450>
        <Char_Desc_2000>Speaking alarm clock which can announce the time in many different languages (American English is included, appr. 25 other languages can be downloaded). Also features MS Agent and text-to-speech support. The multiple alarm system keeps track of up to 50 different alarms, with the possibility of announcing the time, playing any wave file or even starting another program. The alarms can be set to go off once or be repeated daily, weekly, monthly or yearly. In addition it also features a speaking calculator, a timer/stopwatch function, time synchronization with proxy support, choice of digital or analog displays and a very attractive all-graphical interface design. The clock runs in the system tray (where it also shows the time).</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.lux-aeterna.com/clock/</Application_Info_URL>
        <Application_Order_URL>https://www.regnow.com/softsell/nph-softsell.cgi?item=2566-1</Application_Order_URL>
        <Application_Screenshot_URL>http://www.lux-aeterna.com/clock/images/cldlx_screen.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.lux-aeterna.com/clock/icon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.lux-aeterna.com/clock/spclock_deluxe.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.lux-aeterna.com/clock/download/cldlx.zip</Primary_Download_URL>
        <Secondary_Download_URL>http://w1.184.telia.com/~u18403845/cldlx.zip</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions />
        <EULA>Speaking Clock Deluxe
Copyright (C) 1998-2002 Lux Aeterna/Leif Almgren - All Rights Reserved

For registration information, see the file REGISTER.TXT.

*** EVALUATION LICENSE ***

The following license applies to the evaluation version of Speaking
Clock Deluxe. If you have registered the program, please see the
section &quot;License Agreement&quot; below.

You should carefully read the following terms and conditions
before using this software.  Your use of this software indicates
your acceptance of this license agreement and warranty.

Evaluation and Registration

This is not free software. Subject to the terms below, you are
hereby licensed to use this software for evaluation purposes
without charge for a period of 30 days. If you use this software
after the 30 day evaluation period a registration fee of $12-$15 is
required. You can pay by cash or credit card, as described in the
file REGISTER.TXT.  When payment is received you will be sent a license
code which will convert your evaluation version to the registered
version.

Distribution of Evaluation Version

You are free to make copies of the evaluation version of this software
and documentation as you wish, and you may give exact copies of the
original evaluation version to anyone.

Distribution of this software and documentation via electronic means is
encouraged, but please send a mail to the author and ask for a confirmation.
The address is leif.porsklev@abc.se

You are specifically prohibited from charging, or requesting donations,
for any such copies, however made; and from distributing the software
and/or documentation with other products (commercial or otherwise) without
prior written permission.


*** LICENSE AGREEMENT ***

This license applies to the registered version of Speaking Clock
Deluxe. If you are using an unregistered evaluation version, see
the section titled titled &quot;Evaluation License&quot; above.

You should carefully read the following terms and conditions
before using this software. Your use of this software indicates
your acceptance of this license agreement and warranty.

Registered Version

One registered copy of Speaking Clock Deluxe may either be used by
a single person who uses the software personally on one or more
computers, or installed on a single workstation used nonsimultaneously
by multiple people, but not both.

You may access the registered version of Speaking Clock Deluxe through
a network, provided that you have obtained individual licenses for the
software covering all workstations that will access the software
through the network.

Disclaimer of Warranty

This software and the accompanying files are sold &quot;as is&quot; and
without warranties as to performance or merchantability or any
other warranties whether expressed or implied. Because of the
various hardware and software environments into which Speaking
Clock Deluxe may be put, no warranty of fitness for a particular
purpose is offered.

The user must assume the entire risk of using the program. The
seller accepts no liabilities of any kind.

Unregistered use of Speaking Clock Deluxe after the 30 day evaluation
period is in violation of international copyright laws.

---END</EULA>
</Permissions>
<Simtel>
    <Simtel_Email>info@lux-aeterna.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Utilities/Drivers/Systems Files - clocks Clocks and Time-related Utilities</Simtel_WinXX_Category>
    <Simtel_Category>Utilities - Desktop</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
